﻿
/*
 *
 * Copyright © 2009 Продюсерский центр Onlyweb
 * http://www.onlyweb.ru/
 *
 * From Russia with love!
 *
 * main.css
 *
 * Author: Исаев Александр, Денисова Оксана
 *
 *
 * */


body
{
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 16px;
}

body a
{
color: #b5140c;
}

body a:hover
{
color: #000000;
}

.DisplayNone
{
display:none;
}

.Page
{
position:relative;
min-width: 980px;
overflow: hidden;
}

.Production
{
margin: 0 auto;
width: 980px;
}

.Production div.Header
{
background:url(/i/header_7.jpg) no-repeat 0 0;
margin:0 -200px 0 -200px;
padding:0px 200px 20px 200px;
text-align: center;
width: 980px;
/*margin:0 0 0 -150px;
padding:0 300px 0 0;*/
}

.Top
{
/*width: 1024px;
height: 240px;
padding: 33px 0 0 132px;*/
padding: 33px 0 0 0px;
}

.PriceCircle
{
/* background: url(i/price_circle.png) no-repeat 0 0; */
width: 147px;
height: 100px;
margin: 15px 0 0 0;
}

.Price
{
font-weight: bold;
margin: 0 0 0 -30px;
padding: 15px 0 0;
text-align: left;
}

.Logo
{
float: left;
padding: 0 0 0 26px;
}

.TelOrder
{
color: #FF0000;
}

.TelOrder a
{
color: #FF0000;
}

.HeadCenter
{
float:left;
padding: 0 0 0 100px;
}

.HeadRight
{
text-align: right;
}

.Tel span.TelCod
{
color: #766e37;
font-size: 13px;
line-height: 16px;
vertical-align:baseline;
}

.Tel
{
font-weight: bold;
font-size: 28px;
line-height: 31px;
}

.Telephone
{
padding: 0 65px 0 0;
}

.PriceExel
{
float:right;
padding: 0 30px 0 0px;
}

.Search input
{
width: 176px;
color: #b2b2b2;
padding:1px 0 3px 45px;
border: 1px solid #c3c3c3;
}

.Search .ButtonSearch
{
cursor:pointer;
position:absolute;
top:3px;
left:25px;
}

.Search
{
position:relative;
float: left;
margin: 11px 0 0 60px;
border-top: 1px solid #7c7c7c;
}

.MenuBlock
{
margin:0 -62px 0 -30px;
padding: 23px 0 0 0;
}

.Need
{
float: right;
background: #da251c;
width: 407px;
margin: 0 65px 0 0;
}

.IzoNeed span
{
font-weight: bold;
color: #FFFFFF;
}

.IzoNeed
{
text-align: left;
padding: 13px 0 11px 20px;
}

.TopMenu 
{
float: right;
padding: 0 20px 0 0;
}

.TopMenu li
{
color: #470400;
float: left;
padding: 0 0 0 5px;
}

.TopMenu a
{
color: #470400;
text-decoration: none;
}

.Menu
{
background: #8a0d06;
height: 20px;
padding: 5px 0 3px 78px;
}

.BMenu li
{
float: left;
padding: 0 18px 0 0;
}

.BMenu a
{
position:relative;
z-index:50;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
}

.BMenu li.Select
{
padding: 0px;
}
.Home
{
float: right;
padding: 4px 60px 0 0;
}

.MSelect
{
background: #da251c;
font-weight: bold;
color:#FFFFFF;
text-align: center;
margin: -5px 8px 0 -8px;
padding: 5px 10px 7px 8px;
}

.MSelect div.PipSelect
{
background: none;
padding: 10px 0 0 0;
}

.PipSelect
{
margin: 0 0 0 -15px;
height: 4px;
}

.PageCenter
{
margin:0 0 0 -35px;
/*padding:0 300px 0 0;*/
}

.ProdCentr
{
padding: 33px 0 0 0px;
/*width: 980px;*/
}

.RightTd
{
/*width: 556px;*/
padding: 0 0 0 30px;

}

.RightTdCaption
{
font-size: 32px;
line-height: 35px;
font-weight: bold;
border-bottom: 2px solid #8a0700;
padding: 0 0 5px 33px;
}

.ProdRazdel a
{
font-size: 18px;
line-height: 21px;
color: #b5140c;
}

.ProdCont
{
padding: 66px 0 30px 33px;
border-bottom: 2px solid  #8a0700;
}

.ProdSelect p
{
padding: 10px 0 0 0;
}

.ProdPhoto
{
float: left;
margin: -24px -50px 0 -165px;
}

.ProdSelect
{
top:0;
left:0;
/*position: absolute;*/
}

.ProdText
{
padding: 15px 0 0 0px;
}

.Prod
{
width:510px;
position:relative;
padding: 24px 0 30px 0;
}

.UsefulCaption a
{
color: #000000;
font-size: 18px;
line-height: 21px;
}

.UsefulSt li
{
background: url(/i/p.jpg) no-repeat left 32px;
margin: 0 0 0 -12px;
padding: 25px 0 0 12px;
}

.UsefulSt
{
padding: 10px 0 0 0;
position: relative;
z-index: 20;
}

.UsText
{
width: 285px;
}

.Useful
{
padding: 0 0 0 90px;
width: 390px;
}

.ProdCategoryRightTd
{
width: 550px;
}

.ProdCategoryCentr
{
margin: 33px 0 0 75px;
width: 900px;
}

.ProdCaption
{
font-weight: bold;
font-size: 32px;
line-height: 35px;
background: url(/i/polosa.gif) no-repeat left center;
padding: 0 0 0 63px;
}

.ProdSubCaption
{
padding: 8px 0 0 63px;
line-height: 21px;
font-size: 18px;
}

/***/
.ProdDescr
{
min-height:125px;
margin:-50px -150px 0 0;
padding:50px 150px 0 31px;
}
/***/
.ProdImg
{
float: right;
margin: -50px -115px 0 0;
}

.ProdSubText
{
width: 520px;
border-bottom: 1px solid #c7c7c5;
padding: 50px 0 8px 0;
margin: 0 0 0 66px;
line-height: 20px;
}


.CompanyLogo
{
float: left;
margin: 5px 0 0 3px;
border: 1px solid #c7c7c5;
}

.Companies
{
padding: 55px 0 0 0;
}

.CompanyHead
{
padding: 0 0 0 94px;
line-height: 20px;
}

.Company
{
padding: 0 0 40px 0;
}

.Border
{
border-bottom: 2px solid #8a0700;
margin: 0 0 0 95px;
}

.IzoCaption
{
color: #FFFFFF;
background: #da251c url(/i/izopip.jpg) no-repeat right center;
padding: 2px 0 2px 15px;
margin:0 0 0 -15px;
font-weight: bold;
}

.IzoList .Izolation li a
{
text-decoration:underline;
font-weight:normal;
color: #000000;
}

.IzoList .Izolation li
{
background: url(/i/p_red.jpg) no-repeat left 11px;
padding: 5px 0 0 15px;
}

.Izolation
{
margin: 5px 0 15px 0px;
}

.IzoList li
{
padding: 13px 0 0 15px;
}

.IzoList li a
{
color: #000000;
font-weight: bold;
text-decoration: none;
}

.IzoLeftTd
{
 padding: 0 26px 0 0;
}

.IzoChange
{
padding:0 0 60px 0;
}

/*Контакты*/

.LeftTd
{
	padding: 0 99px 0 0;
}

.LeftCol
{
	width: 310px;
}

.HeaderPage
{
	font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

.FormTitle
{
	border-bottom: 2px solid #8a0700;
  padding: 0 0 7px 0;
  margin: 0 0 5px 0;
}

.NeedHelp
{
	padding: 7px 0 15px 0;
  border-bottom: 1px solid #c1c1c0;
}

.Pole
{
	padding: 10px 0 0 0;
}

.TextPole
{
	color: #7e7e7e;
  padding: 0 0 5px 0;
}

.Pole input
{
	width: 99%;
}

.Pole select
{
	width: 75%;
}

.Pole textarea
{
	width: 99%;
  height: 105px;
}

.ButtonHelp
{
  margin: 10px 0 0 0;
}

.Write
{
	padding: 30px 0 0 0;
}

.Print
{
  float: right;
  padding: 15px 0 0 0;
}

.Print a
{
  background: url(/i/print.gif) no-repeat 0 4px;
  padding: 0 0 0 20px;
  margin: 0 0 0 -20px;
}

.Phones
{
	font-size: 18px;
  line-height: 21px;
  padding: 10px 0 0 0;
}

.Objects
{
	font-weight: bold;
  border-bottom: 1px solid #c1c1c0;
  padding: 30px 0 7px 0;
}

.Adress
{
	padding: 10px 0 0 0;
}

.Maps
{
	padding: 20px 0 0 0;
}

.Filials
{
	padding: 20px 0 0 0;
}

.Offices
{
padding: 20px 0 0 0;
}

.Offices div.Add
{
	margin: 0 0 2px 0;
	padding: 2px 0 2px 0;
  
}

.Offices div.Add a
{
	margin: 0 0 2px 0;
	padding: 2px 0 2px 20px;
 cursor: pointer;
 background: url(/i/li_black.gif) no-repeat 10px 9px;
 color: #000000;
 text-decoration: none;
}

.Offices div.Add  a
{
 color: #000000;
 text-decoration: none;
}

.Offices div.Add a:hover
{
 color: #DA251C;
}

div.Offices div.Active a
{
	padding: 2px 0 2px 20px;
  cursor: pointer;
  background: #da251c url(/i/li_red.gif) no-repeat 10px 9px;  
  color: #FFFFFF;
  display: block;
  text-decoration: none;
}

div.Offices div.Active a:hover
{
color:#FFFFFF;
}

.Middle
{
margin:0 auto;
padding:0 0 0 50px;
position:relative;
width:930px;
}

.BMenu
{
padding: 1px 0 0 30px;
float: left;
}

.Menu
{
background: #8a0d06;
height: 20px;
padding: 5px 0 3px 0;
}

/*Новости*/

.HeaderLine
{
	font-size: 32px;
  line-height: 36px;
  font-weight: bold;
  background: url(/i/news_line.gif) no-repeat 0 20px;
  padding: 0 0 0 60px;
  margin: 0 0 0 -60px;
}


.HeaderNews
{
	font-size: 32px;
  line-height: 36px;
  font-weight: bold;
  background: url(/i/news_line.gif) no-repeat 0 20px;
  padding: 0 0 0 60px;
  margin: 0 0 0 -60px;
  float: left;
}

.NewsPrev
{
	padding: 35px 0 0 0;
}

.NewsTitle a
{
	font-weight: bold;
}

.NewsShort
{
	padding: 10px 0 20px 0;
}

.NewsDate
{
	font-style: italic;
}

.RightTd
{

}

.RightCol
{
	width: 150px;
  padding: 12px 0 0 0;
}

.Year
{
font-size: 18px;
  line-height: 21px;
  padding: 0 0 3px 20px;  
cursor:pointer;
}

.Year a
{
 color: #000000;
}

.Month
{
	border-top: 2px solid #8a0700;
 	border-bottom: 2px solid #8a0700;
  padding: 0 0 0 20px;
  margin: 0 0 30px 0;
}

.Month ul
{
	padding: 20px 0 5px 0;
}

.Month li
{
	padding: 3px 0;
}

.Month li a
{
	color: #323232;
}

.Month li a:hover
{
	color: #a0a0a0;
}

.Month li.SelectLi
{
	background: #da251c url(/i/li_month_select.gif) no-repeat 0 0;
  margin: 0 0 0 -20px;
	padding: 0 0 2px 20px;
}

.Month li.SelectLi a
{
	color: #FFFFFF;
  text-decoration: none;
}
/*Новости конкретно*/
.NewsBack
{
	float: left;
  padding: 15px 0 0 20px;
}

.NewsCurent
{
	padding: 35px 0 0 0;
}

.HeaderNC
{
	font-size: 18px;
  line-height: 21px;
  color: #3f3f3f;
  margin: 0 0 30px 0;
}

.NewsPodrobno
{
	padding: 0 0 20px 0;
}

.NewsPodrobno p
{
	margin: 30px 0 0 0;	
}
/*Вопрос-ответ*/
.AnswerLeftTd
{
	padding: 0 120px 0 0;
}

.AnswerLeftCol
{
	width: 245px;
  padding: 15px 0 0 0;
}

.AnswerLeftCol li
{
	font-weight: bold;
  padding: 2px 0;
}

.AnswerLeftCol li a
{
  text-decoration: none;
  color: #000000;
}  

.AnswerLeftCol li.Select
{
	background: #da251c url(/i/li_red_right.gif) no-repeat 100% 0;
  margin: 0 0 0 -20px;
	padding: 0 0 2px 20px;
}

.AnswerLeftCol li.Select a
{
	color: #FFFFFF;
  text-decoration: none;
}  

.AnswerLeftCol li ul
{
	padding: 5px 0 10px 0;
}

.AnswerLeftCol li li
{
	background: url(/i/li_sq.gif) no-repeat 0 9px;
  padding: 2px 0 2px 15px ;
}


.AnswerLeftCol li li a
{
	text-decoration: underline;
  font-weight: normal;
}

.AnswerLeftCol li li.Select
{
	padding: 0 0 2px 35px;
}

.VoprosDate
{
	font-weight: bold;
  background: url(/i/question.gif) no-repeat 0 6px;
  padding: 0 0 0 15px;
}

.ButtonQuestion
{
	width: 100%;
  margin: 20px 0 0 0;
}

.HaveQuestions .FormTitle
{

	font-style: italic;
}

.QuestAnswer
{
	margin: 35px 0 35px 0;
}

.Answer .HeaderPage
{
	padding: 0 0 15px 0;
}

.Vopros
{
	padding: 10px 15px 15px 15px;
  margin: 5px 0 0 0;
  border-top: 1px solid #da251c;
}

.AvtorVoprosa
{
	color: #a8a8a8;
  font-style: italic;
  padding: 0 0 0 15px
}

.Otvet
{
	padding: 10px 15px 15px 15px;
  margin: 5px 0 0 0;
  border-top: 1px solid #da251c;
  border-bottom: 1px solid #c7c7c5;
  background: #f4f4f3;
  position: relative;
}  

.Pipka
{
	float: right;
  margin: -11px 10px 0 0;
}

.Captcha
{
 	margin: 10px 0;
}

.Captcha input
{
	width: 95%;
 	margin: 10px 0 0 0;
	padding: 2px 0 2px 10px;
  color: #4c4c4c;
  float: left;
}

.CaptchaImg
{
	padding: 15px 0 0 0;
  float: left;
}

.ReloadImg
{
	float: left;
  background: url(/i/refresh.gif) no-repeat 0 6px;
  margin: 15px 0 0 0;
  padding: 0 0 0 20px;
  width: 100%;
}

.ReloadImg a
{
	text-decoration: none;
	border-bottom: 1px dashed #DA251C;
}



/*********Isaev********/

#index_page
{
position:relative;
min-width:980px;
overflow:hidden;
}

#index_page .Head
{
position:relative;
margin:0 -200px 0 -80px;
padding:15px 220px 0px 80px;
background:url(/i/head_index.jpg) no-repeat 120px 0px;
}

.WidthHead
{
position:relative;
width:980px;
margin:0 auto;
}

.Phone
{
color:#FFFFFF;
font-weight:bold;
padding: 0 21px 0 0;
float:right;
font-size: 28px;
line-height: 31px;
}

.Phone span
{
font-weight:normal;
font-size:13px;
line-height:17px;
vertical-align:baseline;
}

.BottomBlockHead
{
z-index:10;
top:273px;
left:79px;
width:963px;
position:absolute;
}

#index_page .HeadCenter
{
padding:0 0 0 80px;
float:none;
}

#index_page .MenuBlock 
{
padding:10px 0 0 0;
position:relative;
z-index:10;
margin:0 -62px 0 -30px;
}



#index_page .Logo
{
padding:0;
}

.TopBlockHead
{
height:500px;
}

.TopMiddle
{
position:relative;
margin:50px 30px 0 50px;
width: 900px;
padding: 0 0 50px 0;
}

.HeaderEB
{
font-size:18px;
line-height:21px;
}

.HeaderEB span
{
vertical-align:baseline;
font-size:22px;
line-height:24px;
font-weight:bold;
}

.ElefantBlock
{
float:left;
margin:-100px 0 0 -150px;
padding:100px 0 0 150px;
background:url(/i/el.png) no-repeat 0px 30px;
}

.BlockCheckBox li
{
padding:0 0 5px 0;
}

.BlockCheckBox li input
{
margin:2px 3px 0 0;
}

.BlockCheckBox ul
{
padding:25px 0 0 150px;
}

.IndexChel .BlockCheckBox ul
{
padding:25px 0 0 170px;
}

.ButtonCB
{
padding:0 20px;
margin: 23px 0 0 0px;
}

.HS
{
font-size:18px;
line-height:21px;
}

.HS span
{
font-size:22px;
line-height:24px;
font-weight:bold;
vertical-align:baseline;
color: #000000;
}

.UteplBlock
{
width:380px;
float:right;
}

.UteplBlock p
{
padding:25px 0 0 0;
line-height:22px;
}

.HeaderUB
{
color:#DA261C;
margin:0 0 0 -25px;
}

.Kav
{
margin:0px 0 0 -8px;
}

.BottomParUB
{
margin:-40px -200px -32px -175px;
padding:50px 194px 32px 175px;
background:url(/i/box.jpg) no-repeat 0 100%;
}

.BlockNews
{
padding:25px 0;
background:#fffcac;
}

.ContNews
{
padding:0 50px;
width:880px;
position:relative;
margin:0 auto;
}

.LeftArrowCN
{
position:absolute;
cursor:pointer;
top:0;
left:0;
}

.RightArrowCN
{
position:absolute;
cursor:pointer;
top:0;
right:0;
}

.PartnerBlock .RightArrowCN, .PartnerBlock .LeftArrowCN
{
cursor:pointer;
}

.News .Date
{
font-style:italic;
}

.News .Thema
{
padding:5px 0 7px 0;
}

.News
{
float:left;
width:250px;
padding:0 50px 0 0;
}

.WidthLN
{
overflow:hidden;
height:78px;
width:100%;
position:relative;
}

.ListNews
{
position:absolute;
width:10000px;
top:0;
left:0;
}

.BottomMiddle
{
margin:0 auto;
padding:50px 30px 0px 50px;
position:relative;
width:900px;
}

.ArticleIz
{
width:380px;
float:left;
}

.HS a
{
color:#000000;
}

.IndexBlockArticle
{
padding:10px 0 0 0;
}

.IndexBlockArticle .Article
{
padding:20px 0 0px 0;
}

.HeaderArt
{
background:url(/i/qv.jpg) no-repeat 0 7px;
margin:0 0 0 -12px;
padding:0 0 7px 12px;
}

.IndexBlockArticle .Article p
{
line-height:18px;
}

.WorkWithOur
{
background:url(/i/kubok.jpg) no-repeat 100% 25px;
margin:-40px -150px 0 0;
padding:40px 140px 0 0;
width:380px;
float:right;
}

.ListPrem
{
padding:30px 0;
}

.ListPrem li
{
background:url(/i/qv.jpg) no-repeat 0 7px;
margin:0 0 0 -12px;
padding:0 0 7px 12px;
}

.TextWW
{
padding:0 0 0 35px;
margin:5px 0 0 -35px;
background:url(/i/left_kav.jpg) no-repeat 0 0;
}

.TextWW p
{
background:url(/i/right_kav.jpg) no-repeat 100% 100%;
padding:0 30px 0 0;
}

.PartnerBlock
{
margin:0 auto;
padding:90px 30px 0 50px;
width:900px;
}

.HeaderPB
{
border-bottom:1px solid #9a2822;
margin:0 -10px 0 -40px;
padding:0 10px 7px 40px;
}

.PartnerBlock p
{
padding:15px 0 30px 0;
line-height:18px;
}

.Partner
{
line-height:50px;
width:135px;
height:60px;
padding:0 44px 0 0;
background:url(/i/bg_pb.jpg) no-repeat 0 0;
float:left;
text-align:center;
}

.Partner img
{
vertical-align:middle;
height: 48px;
margin: -10px 0 0 0;
}

.PartnerBlock .ContNews
{
padding:0 50px;
margin:0 0 0 -50px;
}

.PartnerBlock .WidthLN
{
height:75px;
}

.PartnerBlock .ListNews
{
top:12px;
}

#footer
{
padding:40px 0 0px 0;
margin:0 auto;
width:980px;
}

.SecondLineFooter
{
padding:7px 0 0 0;
}

.LeftFC
{
float:left;
}

.WidthFooter
{
margin:0 -40px 0px -10px;
padding:30px 60px 0px 60px;
border-top:5px solid #8a0700;
}

.BgFooter
{
margin: 0 -120px;
background:url(/i/bg_footer.jpg) no-repeat 0 100%;
padding:0 120px 70px 120px;
}

.SecondLineFooter
{
color:#969797;
}

.RightFC 
{
text-align:right;
float:right;
}

.RightFC .SecondLineFooter a
{
color:#969797;
}

.Izolation li.Select a
{
color: #da251c;
}

.Str
{
padding: 7px 5px 0 0;
}

.ProdLogo
{
float: left;
margin: 5px 0 0 36px;
border: 1px solid #8b8b8b;
}

.Prods
{
padding: 55px 0 0 0;
}

.Hrefs
{
padding: 10px 0 0 0;
color: #5e5d5d;
}

.Hrefs a
{
color: #5e5d5d;
}

.Ans
{
border-top: 1px solid #da251c;
border-bottom: 1px solid #da251c;
font-style: italic;
padding:3px 0 3px 16px;
}

.Question
{
width:223px;
padding: 30px 0px 0 0;
}

.AnsPip
{
margin: -1px 0  0 15px;
}

.AnsForm input
{
width: 223px;
/*height: 18px;*/
border: 1px solid #7f9db9;
}

.AnsP
{
padding:0px 0 2px 15px;
}

.AnsForm
{
padding: 20px 0 10px 0 ;
}

.AnsForm textarea
{
border: 1px solid #7f9db9;
width: 223px;
height: 107px;
}

.AnsSubm
{
padding: 0 5px;
margin: 0 0 0 15px;
}

.ElefantBlockNoInd
{
float: left;
margin:-85px 0 0 -145px;
padding:100px 0 40px 145px;
background: url(/i/el.png) no-repeat 0px 42px;
position: relative;
z-index: 20;
}

.UsefulCaption
{
z-index:5;
position:relative;
padding: 390px 0 0 0;
}

.IzoProduct
{
padding: 50px 0 0 0;
}

.IzoProdImg
{
float: left;
border: 1px solid #8b8b8b;
margin: 5px 0 0 0;
}

.IzoProdCaption
{
color: #5e5e5e;
font-size: 18px;
padding: 0 0 10px 0;
}

.IzoProdText
{
margin: 0 0 0 64px;
border-bottom: 1px solid #c7c7c5;
padding: 0 0 5px 0;
line-height: 20px;
}

.Products
{
padding: 100px 0 0 94px;
}

.TableProds th
{
padding: 4px 15px 4px 15px;
color: #FFFFFF;
background: #c1c1c1;
font-weight: bold;

}

.TableProds td
{
padding: 3px 0 3px 15px;
}

th.TRightTd
{
text-align: center;
}

.TRightTd
{
border-left: 2px solid #FFFFFF;
padding: 0px;
}

.Dark
{
background: #f2f2f2;
}

.TableProd
{
margin: 0 0 0 -15px;
}

.First td
{
padding: 25px 0 3px 15px;
}

.TableProds tr:last-child td
{
border-bottom: 2px solid #c1c1c1;
padding: 3px 0 10px 15px;
}

.Current
{
padding: 30px 0 0 0;
}

.Current p
{
padding: 5px 0 0 0;
}

.CurrentList
{
padding: 10px 0;
}

.CurrentList li
{
background: url(/i/list.gif) no-repeat left 13px;
padding: 5px 0 0 13px;;
margin:  0 0 0 -13px;
}

.CaptionDescr
{
margin: 0 0 0 -15px;
padding: 0 0 5px 15px;
border-bottom: 1px solid #c7c7c5;
font-weight: bold;
}

.CurrentDescr
{
padding: 50px 0 0 0;
}

.CurrentDescr p
{
line-height: 20px;
padding: 20px 0 0 0;
}

.CurrentImg img
{
border: 1px solid #c7c7c5;
}

.CurrentImg img:first-child
{
margin:0 20px 0 0px;
}

.CurrentImg
{
margin: 0 0 0 -70px;
}

.CurrentImg img.LastImg
{
}

.CurrentImg
{
padding: 35px 0;
}

.PlaceText
{
padding: 0 0 0 160px;
line-height: 20px;
}

.CurrentPlace img
{
float: left;
margin: 5px 0 0 0;
}

.CurrentPlace
{
padding: 18px 0 0 0;
}

.List
{
border-top: 2px solid #8a0700;
margin: 24px 0 0 95px;
padding: 15px 0 0 0;
}

.List a.Next
{
float: right;
background: url(/i/next.gif) no-repeat right center;
padding: 0 30px 0 0;
text-align:right;
width:45%;
}

.List a.Last
{
background: url(/i/last.gif) no-repeat left center;
margin:0 0 0 -30px;
padding:0 0 0 30px;
float:left;
width:45%;
}

.NoFind
{
margin: 0 auto;
width: 750px;
padding: 100px 0 0 0;
}

.Telephone_
{
float: right;
font-size: 44px;
font-weight: bold;
line-height: 47px;
padding: 36px 0 0 0;
}

.TelCod_
{
color: #7a7a7a;
display: inline-block;
font-size: 13px;
line-height: 16px;
margin: 26px 8px 0 0;
}

.NoTextC
{
font-size: 44px;
font-weight: bold;
line-height: 47px;
padding: 0 0 20px 0;
}

.NoText
{
padding: 115px 0 0 50px;
}

.NoText p
{
line-height: 20px;
}

.NoHrefs
{
padding: 20px 0 0 0;
}

.Quest
{
padding: 15px 118px 0 0;
}

.Articles div.Caption
{
font-weight: bold;
font-size: 30px;
line-height: 35px;
border-bottom: 2px solid #8a0700;
padding: 0 0 0 35px;

}

.Articles
{
width: 625px;
}

.Article div.Name
{
font-size: 18px;
line-height: 21px;
padding: 0 0 15px 0;
}

.Article
{
padding: 50px 0 0 35px;

line-height: 20px;
}

.Material
{
padding: 1px 118px 70px 0;
}

.ChangeMaterial li.Select
{
font-weight: bold;
}

.ChangeMaterial
{
margin: 5px 0 0 17px;
}

.ChangeMaterial li
{
background: transparent url(/i/p_red.jpg) no-repeat scroll left 16px;
padding: 10px 0 0 15px;
}

.ChangeMaterial li a
{
color: #000000;
}

.CurrentArticle
{
width: 520px;
margin:0 0 0 35px;
}

.ArticleCaption
{
font-size: 32px;
line-height: 35px;
font-weight: bold;
}

.ArticleSubCaption
{
font-size: 18px;
line-height: 21px;
}

.ArticleSubCaption
{
padding: 3px 0 0 0;
}

.CurrentArticle p
{
line-height: 20px;
padding: 20px 0 0 0;
}

.Uteplenie div.Name
{
font-weight: bold;
padding: 0 0 5px 0;
}

.Tepl th
{
border-bottom: 1px solid #b2b2b2;
padding: 0 0 2px 0;
}

.Tepl
{
margin: 17px 0 0 0;
} 

.Uteplenie
{
padding: 25px 0 25px 0;
}

.TeploIz li
{
background: url(/i/p.gif) no-repeat left 19px;
padding: 10px 0 0 12px;
}

.Tepl td
{
width: 50%
}

.Red
{
color: #da251c;
}

.Uteplenie p
{
padding: 12px 0 0 0;
line-height: 16px;
}

.Up
{
float: right;
padding: 7px 0 0 0;
}

.Up a
{
background: url(/i/up.gif) no-repeat right 3px;
padding: 0 15px 0 0;
}

.Teleph
{
font-size:44px;
font-weight:bold;
line-height:47px;
padding: 36px 0 0 315px;
}

.Logotype
{
float: left;
}

.Map
{
padding: 45px 0 0 0;
}

.Warm
{
padding: 10px 0 0 45px;
}

.MapMenu ul li
{
font-size: 18px;
line-height: 21px;
padding: 0 0 2px 0;
}

.MapMenu ul li a
{
color: #da251c;
}

.SiteMap
{
font-size: 24px;
line-height: 27px;
font-weight: bold;
padding:  0 0 28px 0;
}

.MapCenter
{
padding: 30px 0 0 0;
}

.MapMenu
{
padding: 0 0  0 50px;
float: left;
}

.MapRight table td
{
width: 50%;
}

.General
{
color: #da251c;
font-size: 18px;
line-height: 21px;
}

.TopPage ul li a
{
color: #000000;
text-decoration: none;
}

.MapRight
{
padding: 4px 0 0 315px;
}

.TopPage ul
{
padding: 7px 0 0 20px;
}

.TopPage ul li 
{
line-height: 18px;
}

.TopPage
{
padding:  0 0 20px 0;
}

.HeaderTradeMarks
{	
  float: left;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

.Oficial
{
	padding: 20px 0 65px 0;
}

.Oficial li
{
	padding: 2px 0 2px 15px;
  margin: 0 0 0 -15px;
  background: url(/i/li_b_line.gif) no-repeat 0 11px;
}

.Oficial .Title
{
	padding: 15px 0 15px 0;
  margin: 0;
  font-weight: bold;
  background: none;
}



.AboutCompany
{
	padding: 25px 0 0 0;
}

.LeftColA
{
	width: 410px;
  padding: 0 0 25px 0;
}

.LeftTdA
{
	padding: 0 95px 0 0;
}

.Dilers
{
	padding: 25px 0 0 0;
}

.Zavod ul
{
	padding: 10px 0 0 0;
}

.Zavod li
{
	padding: 0 0 0 10px;
  margin: 2px 0 2px -10px;
  background: url(/i/li_req.gif) no-repeat 0 7px;
}

.Zavod span
{
	color: #666666;
  font-style: italic;
}

.SmallFotoA
{
	padding: 0 0 0 5px;
}

.SmallFotoA img
{
	padding: 0 0 0 10px;
}

.RightTradeCol
{
	width: 225px;
  padding: 10px 0 0 0;
}

.RightTradeTd
{
	padding: 0 5px 0 90px;
}

.FormHelpTM input
{
	padding: 0 0 0 20px;
	width: 200px;  
}


.FormHelpTM .TextPole
{
	padding: 0 0 2px 20px;
}

.FormHelpTM .ButtonHelp
{
	padding: 0;
  margin: 10px 0 0 20px;
  width: auto;
}

.FormTitleTM
{
	padding: 4px 0 12px 20px;
  font-style: italic;
  border-top: 1px solid #da251c;
  background: url(/i/trade_marks.jpg) no-repeat 0 23px;
}

.FormHelpTM  textarea
{
	padding: 0 0 0 20px;
	width: 200px;
}

.WantCoop
{
	float: right;
	padding: 15px 0 0 10px;
}

.TradeMark
{
	margin: 0 0 0 -55px;
  padding: 45px 0 0 0;
}

.LogoTM
{
	margin: 0 20px 0 0;
  width: 122px;
  height: 57px;
  border: 1px solid #c4c4c4;
  line-height: 57px;
}

.HeaderTM
{
	padding: 0 0 10px 0;
  font-weight: bold;
  text-align: left;
}

.OpisanieTM
{
	padding: 0 0 15px 0;
}

.Proizvodim
{
	color: #5e5d5d;
}

.Proizvodim a
{
	color: #5e5d5d;
}

.BlockProducts
{
top:0;
left:0;
position:absolute;
z-index:100;
display: none;
}

.ElementProduct
{
position:absolute;
top:0;
left:0;
}

.Penoterm
{
left:192px;
top:173px;
}

.Penoterm .TopBgTEP
{
padding:5px 0 0 20px;
background:url(/i/top_tl.png) no-repeat 0 0;
}

.Penoterm .TextEP
{
padding:20px 25px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Penoterm .BottomTEP
{
padding:0 0 5px 0;
background:url(i/bottom_ep.png) no-repeat 2px 100%;
}


.Ursa
{
left:545px;
top:114px;
}

.Ursa .TopBgTEP
{
padding:5px 0 0 20px;
background:url(/i/top_tl.png) no-repeat 0 0;
}

.Ursa .TextEP
{
padding:20px 25px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Ursa .BottomTEP
{
padding:0 0 5px 0;
background:url(i/bottom_ep.png) no-repeat 2px 100%;
}


.Euroizol
{
left:366px;
top:351px;
}

.Euroizol .TextEP
{
padding:20px 25px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Euroizol .BottomTEP
{
background:url(i/bottom_pors.png) no-repeat scroll 7px 100% transparent;
padding:0 0 23px;
}

.Euroizol .PosTEP {
position:absolute;
top:-148px;
}


.Izokom
{
left: 288px;
top: 110px;
}

.Izokom .TopBgTEP
{
padding:5px 0 0 20px;
background:url(/i/top_tl.png) no-repeat 0 0;
}

.Izokom .TextEP
{
padding:20px 25px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Izokom .BottomTEP
{
padding:0 0 5px 0;
background:url(i/bottom_ep.png) no-repeat 2px 100%;
}

.Polifom
{
left: 417px;
top: 161px;
}

.Polifom .TopBgTEP
{
padding:5px 0 0 20px;
background:url(/i/top_tl.png) no-repeat 0 0;
}

.Polifom .TextEP
{
padding:20px 25px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Polifom .BottomTEP
{
padding:0 0 5px 0;
background:url(i/bottom_ep.png) no-repeat 2px 100%;
}

.Trub
{
left: 39px;
top: 276px;
}

.Trub .TopBgTEP
{
padding: 5px 0 0 0;
background:url(/i/top_t2.png) no-repeat 9px 0;
}

.Trub .TextEP
{
padding: 20px 50px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Trub .BottomTEP
{
padding:0 0 5px 0;
background:url(i/bottom_ep.png) no-repeat 2px 100%;
}

.Trub .PosTEP
{
position:absolute;
top: 6px;
left: -2px;
}

.Trub .CircleEP
{
position: absolute;
left: 518px;
}

.Penofol
{
left: 172px;
top: 230px;
}

.Penofol .TopBgTEP
{
padding: 5px 0 0 0;
background:url(/i/top_t2.png) no-repeat 9px 0;
}

.Penofol .TextEP
{
padding: 20px 50px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Penofol .BottomTEP
{
padding:0 0 5px 0;
background:url(i/bottom_ep.png) no-repeat 2px 100%;
}

.Penofol .PosTEP
{
position:absolute;
top: 6px;
left: -2px;
}

.Penofol .CircleEP
{
position: absolute;
left: 518px;
}

.PenofolA
{
left: 393px;
top: 157px;
}

.PenofolA .TopBgTEP
{
padding: 5px 0 0 0;
background:url(/i/top_t2.png) no-repeat 9px 0;
}

.PenofolA .TextEP
{
padding: 20px 50px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.PenofolA .BottomTEP
{
padding:0 0 5px 0;
background:url(i/bottom_ep.png) no-repeat 2px 100%;
}

.PenofolA .PosTEP
{
position:absolute;
top: 6px;
left: -2px;
}

.PenofolA .CircleEP
{
position: absolute;
left: 518px;
}

.Tur
{
left: 80px;
top: 119px;
}

.Tur .TopBgTEP
{
padding: 34px 0 0 0;
background:url(/i/top_t3.png) no-repeat 6px 0;
}

.Tur .TextEP
{
padding: 20px 45px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Tur .BottomTEP
{
padding:0 0 5px 0;
background:url(i/bottom_ep.png) no-repeat 2px 100%;
}

.Tur .PosTEP
{
position:absolute;
top: 8px;
left: 19px;
}

.Tur .CircleEP
{
position: absolute;
left: 518px;
}

.Porilex
{
left: 308px;
top: 292px;
}

.Porilex .TextEP
{
padding: 20px 25px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.Porilex .BottomTEP
{
padding:0 0 23px 0;
background:url(i/bottom_por.png) no-repeat 9px 100%;
}

.Porilex .PosTEP
{
position:absolute;
top: -148px;
left: 20px;
}

.Porilex .CircleEP
{
position: absolute;
left:518px;
}

.AntiMoskit
{
left: 80px;
top: 368px;
}

.AntiMoskit .TextEP
{
padding: 20px 45px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.AntiMoskit .BottomTEP
{
padding:0 0 23px 0;
background:url(i/bottom_por.png) no-repeat 9px 100%;
}

.AntiMoskit .PosTEP
{
position:absolute;
top: -133px;
}

.AntiMoskit .CircleEP
{
position: absolute;
left: 499px;
}

.PenotermS
{
left: 271px;
top: 376px;
}

.PenotermS .TextEP
{
padding: 20px 45px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.PenotermS .BottomTEP
{
padding:0 0 23px 0;
background:url(i/bottom_pors.png) no-repeat 7px 100%;
}

.PenotermS .PosTEP
{
position:absolute;
top: -163px;
}

.PenotermS .CircleEP
{
position: absolute;
left: 0px;
}

.CircleEP img
{
cursor: pointer;
}

.PorilexS
{
left:337px;
top:217px;
}
/*
.PorilexS .TextEP
{
padding: 20px 45px 20px 30px;
background:url(/i/bg_tep.png) repeat-y 0 0;
}

.PorilexS .BottomTEP
{
padding:0 0 23px 0;
background:url(i/bottom_por.png) no-repeat 9px 100%;
}
*/
.PorilexS .PosTEP
{
position:absolute;
top: -133px;
}

.PorilexS .CircleEP
{
position: absolute;
left: 0px;
}


.TextEP img
{
border:1px solid #da251c;
float:left;
}

.CEP
{
padding:0 0 0 65px;
}

.PosTEP
{
position:absolute;
top: 5px;
left:0;
z-index: 10;
width: 535px;
}


.Penoterm .PosTEP
{
top:5px;
left:0;
}

.TextEP .Header a
{
font-size:18px;
line-height:21px;
color:#000000;
}

.TextEP .Header a:hover
{
color:#DA251C !important;
}

.TextEP .Header
{
padding:0 0 10px 0;
}

.OurSite
{
	color: #5e5d5d;
  padding: 2px 0 0 0;
}

.OpisanieTM li
{
	margin: 2px 0;
  background: url(i/li_b_line.gif) no-repeat 0 8px;
  padding: 0 0 0 15px;
}


.IzoList li .IzoCaption a
{
color:#FFFFFF;
}

.TradeMark td:last-child
{
width:100%;
}

.OpisPSC
{
position:relative;
}

.ProdSubCaptionLogo
{
position:absolute;
top:-10px;
left:-30px;
}

.OpisPSC .ProdSubText
{
margin:0;
padding:0 0 0 93px;
border:none;
}

.BorderPST
{
border-bottom:1px solid #C7C7C5;
padding:0 0 3px 0;
}

.Green
{
padding:0 0 0 15px;
font-weight:bold;
color:#009900;
}

.Slogan
{
float:left;
padding: 0 0 0 60px;
color:#DA261C;
font-size:26px;
font-weight:bold;
line-height:29px;
}

.Logo img
{
float: left;
}

.TopZi
{
z-index: 300;
}

.RightColA
{
padding: 23px 0 0 0;
}

.Advantage
{
font-size: 16px;
line-height: 20px;
font-weight: bold;
padding: 0 0 5px 15px;
margin: 0 0 0 -15px;
}

.AdText
{
margin: 0 0 20px 0;
}

.RightColA p
{
padding: 0 0 25px 0;
}

#TB_ajaxContent
{
height:auto !important;
}

#TB_window a {
background:url(/i/thickbox/bg_close.gif) no-repeat 100% 2px !important;
}

#TB_title
{
height:30px !important;
}

.CircleEP
{
cursor:pointer;
display:inline-block;
}

.AnswerLeftCol li .IzoCaption a
{
color:#FFFFFF;
}

.St
{
padding: 5px 0 0 15px;
}

.ReloadImg a
{
cursor:pointer;
}

.NoQuestion
{
margin:20px 0;
}

.SloganNoInd
{
color:#DA261C;
font-size:26px;
font-weight:bold;
line-height:29px;
margin:0 0 0 -37px;
}

.FormHelp Add div.Pole input
{
width: 225px;
}

.DetailPuctureNews
{
padding: 0 0 30px 0;
}

.RightPhotoG
{
width: 433px;
padding: 15px 0 0 0;
float: right;
}

.RightPhotoG img
{
border: 1px solid #cccccc;
margin: 0 0 7px 5px;
cursor:pointer;
}

.RightPhotoG img.Select
{
border: 2px solid #da261d;
margin: -1px -1px 0px 4px;
}

.PhotoGBlock
{
padding: 70px 0 0 0;
}

.LeftPhotoG img
{
border: 1px solid #cccccc;
}

.PhotoGalleryName
{
	font-size: 18px;
  line-height: 21px;
  font-weight: bold;
  background: url(/i/news_line.gif) no-repeat 0 10px;
  padding: 0 0 3px 60px;
  margin: 0 0 0 -60px;
}

.PhotoG
{
padding: 0 0 0 3px;
}


div.Offices div.Add .Time
{
font-size: 11px;
line-height: 14px;
padding: 2px 0 20px 20px;
color: #666666;
background:#FFFFFF;
}

.TopMenu a.SelectedIsolation
{
color: #FFFFFF;
}

.LoaderPictire {
height:42px;
left:200px;
position:absolute;
top:150px
}

.LoaderPictire img {
border: none;
}

.LeftPhotoG {
text-align:center;
width:448px;
height:337px;
position:relative;
margin: 15px 0 0 0;
}

.Offices li a {
text-decoration: none;
color: #000000;
}

.Offices li a:hover {
text-decoration: none;
color: #B5140C;
}

div.Active a 
{
color: #FFFFFF;
}

div.Active a:hover 
{
color: #FFFFFF;
}

.HeaderSearch
{
	font-size: 32px;
  line-height: 36px;
  font-weight: bold;
  padding: 0 0 0 60px;
  margin: 0 0 0 -60px;
}

.FormSearch input
{
width: 395px;
 float:left;
}

.FormSearch
{
padding: 32px 0 0 0;

}

.SubBtn input
{
width: 100px;
}

.SubBtn
{
float: left;
margin: -2px 0 0 0;
padding: 0 0 0 20px;
}

.NavPage
{
float: left;
width: 23px;
padding: 0 5px 0 0;
text-align: center;
margin: 10px 0 0 0;
}

.Navigation .Select
{
border:2px solid #D1D1D1;
color:#d9780f;
font-weight:bold;
margin:10px 5px 0 0;
padding:2px 0;
width:19px;
}

.NavPage a
{
border:2px solid #8a0d06;
display:block;
font-weight:normal;
font-weight: bold;
padding:2px 0;
text-decoration:none;
}

.Navigation
{
margin: 10px 0 25px 0;
padding: 10px 0 10px  0;
border-bottom: 1px solid #c1c1c0;
}

.Searching
{
padding: 15px 0 0 0;
}

.Searching p
{
padding: 3px 0 0 0;
}

.Navigation .Up
{
padding: 12px 0 0 0;
}

.Sort
{
padding: 35px 0 0 0;
}

.NameSearch span
{
background: #fcfdc1;
font-size: 16px;
line-height: 14px;
font-weight: bold;
}

.BlockSearch
{

border-top: 1px solid #c1c1c0;
margin: 5px 0 0 0;
padding: 15px 0;
}

.NameSearch
{
padding: 24px 0 0 0;
}

.Searching p span
{
background: #fcfdc1;
font-weight: bold;
}

p.Ident
{
font-size: 10px;
line-height: 13px;
color: #787676; 
}

.NoSearch p
{
color: #47494b;
}

p.SearchText b
{
background: #fcfdc1;
}

.SearchUp a
{
background: url(/i/up.gif) no-repeat right 3px;
padding: 0 15px 0 0;
}

.SearchUp
{
float:right;
}

.RasdelOpis
{
margin:15px 0 0 0;
}


.RasdelOpis li
{
background:url(/i/li_req.gif) no-repeat 0 7px;
margin:2px 0 2px -10px;
padding:0 0 0 10px;
}

.LeftPhotoG img
{
cursor:url(/i/zoomin.cur), pointer;
}

.ProdCategoryCentr .Navigation
{
padding:0 0 0 93px;
border: none !important;
}

.Home a
{
padding:0 10px 0 0;
}

.FormPole
{
background:#ffffff;
}

.HS span.Black
{
color: #000000;
font-size:18px;
line-height:21px;
}

.PriceCircle div.Price a
{
color: #000000;
text-decoration: none;
cursor: auto;
}

ul.TopMenu a:hover
{
color: #FFFFFF;
}

.BMenu a:hover
{
color: #ffff66;
}

.MSelect a:hover
{
color: #FFFFFF;
}

.NoSearch td
{
padding: 0 5px 0 0;
}

.NoSearch
{
margin:0 0 10px 0;
}

.HS a:hover
{
color: #DA251C;
}

.Production .RightTd
{
padding: 0px;
}

.SubHeader
{
font-size: 18px;
padding: 15px 0 12px 0;
}

.ProdSubCaption a
{
color: #000000;
text-decoration: none;
}

.ProdSubCaption a:hover
{
color: #DA251C !important; 
}

.ContentList
{
margin:10px 0;
}

.ContentList li
{
list-style-type:disc;
}

.HaveQuestions
{
	width: 235px;
}

.Search input
{
	margin: -1px 0 0 0;
}

.IndexChel
{
width:390px;
}

.TopPage ul li a:hover
{
color: #DA251C;
}

.MapMenu ul li a:hover
{
color:#000000;
}

.NamePhoto
{
	margin: 5px 0 0 0;
  height: 35px;
}

.BgHead
{
background:url(/i/bg_tl.jpg) repeat-x 0 0;
}

.linkLogo
{
  width: 135px;
  height: 50px;
  display: block;
}

.FlashBlock
{
  position: absolute;
  z-index: 1;
  width: 1250px;
  height: 380px;
  left: 350px;
}